{
  "menu": [
    {
      "id": 2,
      "icon": "iconfont icon-docker1",
      "title": "Docker",
      "child": [
        {
          "id": 1,
          "title": "测试环境",
          "icon": "iconfont icon-ceshi",
          "path": "/docker/TestEnv"
        },
        {
          "id": 2,
          "title": "开发环境",
          "icon": "iconfont icon-xinicon_huabanfuben",
          "path": "/docker/DevEnv"
        },
        {
          "id": 3,
          "title": "服务配置管理",
          "icon": "iconfont icon-peizhi",
          "path":  "/docker/ProConfig"
        }
      ]
    },
    {
      "id": 3,
      "icon": "iconfont icon-icon_yhq_n",
      "title": "现金分期",
      "child": [
        {
          "id": 1,
          "title": "现金捞",
          "icon": "iconfont icon-money",
          "path": "/xyqb/get"
        },
        {
          "id": 2,
          "title": "现金造",
          "icon": "iconfont icon-money2",
          "path": "/xyqb/gen"
        }
      ]
    },
    {
      "id": 4,
      "icon": "iconfont icon-icon_ckbl_n",
      "title": "消费分期",
      "child": [
        {
          "id": 1,
          "title": "消金查",
          "icon": "iconfont icon-query",
          "path": "/vcc/check"
        },
        {
          "id": 2,
          "title": "消金捞",
          "icon": "iconfont icon-consumption-fill",
          "path": "/vcc/get"
        },
        {
          "id": 3,
          "title": "消金造",
          "icon": "iconfont icon-consumption",
          "path": "/vcc/gen"
        },
        {
          "id": 4,
          "title": "授信回调",
          "icon": "iconfont icon-cached",
          "path": "/vcc/risk"
        },
        {
          "id": 5,
          "title": "还款回调",
          "icon": "iconfont icon-secure-payment-fill",
          "path": "/vcc/repaycallback"
        }
      ]
    },
    {
      "id": 5,
      "title": "Mock",
      "icon": "iconfont icon-icon_yxtj_n",
      "child": [
        {
          "id": 1,
          "title": "mock",
          "icon": "iconfont icon-hammock",
          "path": "/mock/list"
        }
      ]
    },
    {
      "id": 6,
      "title": "小工具",
      "icon": "iconfont icon-icon_dpsz",
      "child": [
        {
          "id": 1,
          "title": "kdsp解密",
          "icon": "iconfont icon-shujujiemi",
          "path": "/effect/decrypt"
        },
        {
          "id": 2,
          "title": "构建记录",
          "icon": "iconfont icon-structure",
          "path": "/effect/build"
        },
        {
          "id": 3,
          "title": "登录白名单",
          "icon": "iconfont icon-Icon_signin",
          "path": "/effect/whitelist"
        },
        {
          "id": 4,
          "title": "缓存清理",
          "icon": "iconfont icon-memcacheyunshujukuMemcac",
          "path": "/effect/clearcache"
        },
        {
          "id": 5,
          "title": "数据清理",
          "icon": "iconfont icon-Memcached",
          "path": "/effect/cleardata"
        },
        {
          "id": 6,
          "title": "同步数据库",
          "icon": "iconfont icon-cached",
          "path": "/effect/database"
        },
        {
          "id": 7,
          "title": "发送短信",
          "icon": "el-icon-position",
          "path": "/effect/msg"
        }
      ]
    },
    {
      "id": 7,
      "title": "接口自动化",
      "icon": "iconfont icon-icon_yydd_n",
      "child": [
        {
          "id": 1,
          "title": "项目管理",
          "icon": "iconfont icon-xiangmu1",
          "path": "/auto/project"
        },
        {
          "id": 2,
          "title": "模块管理",
          "icon": "iconfont icon-modular",
          "path": "/auto/module"
        },
        {
          "id": 3,
          "title": "接口管理",
          "icon": "iconfont icon-interface",
          "path": "/auto/interface"
        },
        {
          "id": 4,
          "title": "用例管理",
          "icon": "iconfont icon-case",
          "path": "/auto/testcase"
        },
        {
          "id": 5,
          "title": "场景管理",
          "icon": "iconfont icon-scenes",
          "path": "/auto/scene"
        },
        {
          "id": 6,
          "title": "报告管理",
          "icon": "iconfont icon-report",
          "path": "/auto/report"
        }
      ]
    },
    {
      "id": 8,
      "title": "质量保证",
      "icon": "iconfont icon-quality",
      "child": [
        {
          "id": 1,
          "title": "测试流程",
          "icon": "iconfont icon-process",
          "path": "/qa/process"
        }
      ]
    },
    {
      "id": 9,
      "title": "用户权限管理",
      "icon": "iconfont icon-mg-role",
      "child": [
        {
          "id": 1,
          "title": "用户列表",
          "icon": "iconfont icon-Usergroup",
          "path": "/user/list"
        },
        {
          "id": 2,
          "title": "角色管理",
          "icon": "iconfont icon-role",
          "path": "/user/role"
        },
        {
          "id": 3,
          "title": "权限管理",
          "icon": "iconfont icon-password1",
          "path": "/role/permission"
        }
      ]
    }
  ]
}